/*
 Theme Name:   RYLA WordPress Theme
 Description:  WordPress theme for RYLA. Based off the Sydney theme, which is required in order for this child theme to function.
 Author:       Adam Smallhorn
 Template:     sydney
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import "../sydney/style.css";





/*HEADER CHANGES -----------------------------------------*/

/*General*/

.preloader {
	display: none !important;
}


/* MENU CHANGES */

#mainnav > div > ul > li > a {
	text-transform: uppercase;
	font-size: 20px; /* // redundant since the WP theme editor adds size as inline CSS */
	padding: 20px;
	font-weight: 700 !important;
}

#mainnav .sub-menu li a {
	font-size: 14px;
}

#mainnav li > .sub-menu > li > a, #mainnav li:hover > .sub-menu > li > a  {
	padding: 8px 10px;
	text-align:right;
	font-size:18px;
}

#mainnav ul ul a {
	width: 240px;
}

#mainnav ul li ul::after {
	-webkit-transition: none;
	-moz-transition:    none;
	transition:         none;
	/*position:relative;*/
	/*left:-140px;*/
}

#mainnav ul li ul.sub-menu {
    position: absolute !important;
    left: -160px !important;
}


#mainnav ul.sub-menu li a {
	background: #fff;
}

#mainnav ul.sub-menu {
	width: 240px;
	border:1px #ccc;
}

#mainnav ul.sub-menu li {
	text-transform: none;
}

#mainnav .sub-menu li a {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: none;
	top: 0px;
}

#mainnav ul li ul::after {
	height: 0px;
}


/*Home page specific colour changes*/

body.home #mainnav ul li a {
	color: #FFF !important;
}

body.home #mainnav ul li ul.sub-menu li a {
	color: #1e73be !important;
}

body.home #mainnav ul li ul.sub-menu li a:hover {
	color: #FFF !important;
}

body.home #mainnav ul li a:hover {
	color: #1e73be !important;
}

/*Hide footer on homepage*/

body.home #sidebar-footer {
	display: none;
}

/*body.home, html body.home { 
    overflow-x: hidden; 
    overflow-y: auto;
}*/

/*Colours for menu on every other page*/

body #mainnav ul li a {
	color: #1e73be !important;
}

body #mainnav ul li a:hover {
	color: #FFF !important;
}


/*Floating header*/
body.home #masthead {
	top : 32px;
	}

#masthead {
	top : 100px;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition:    all 0.2s ease-in;
	transition:         all 0.2s ease-in;
}



#masthead.fixed.float-header {
	
	top: 0px;
	-webkit-transition: linear;
	-moz-transition:    linear;
	transition:         linear;
}

.admin-bar #masthead.fixed.float-header {
	
	top: 32px;
	-webkit-transition: linear;
	-moz-transition:    linear;
	transition:         linear;
}


/*Comments*/

body.page #comments {
	display: none;
}


/*Background image in header*/

.overlay {
	 background-color: #FFF !important;
}

/*BODY -----------------------------------------------------*/

.hentry .title-post {
	font-size: 52px;
}

@media only screen and (min-width: 991px) {
body.page-template-default #primary {
	
	float: right;
}
}

body.search #secondary {
	display: none;
}


/*Gravity forms*/

.gfield {
	padding-top:10px;
	padding-bottom: 10px;
}

.gfield_label {
	padding-top: 15px;
}

li.gfield.gsection {
	margin-top: 50px;
}

.gform_wrapper input {
	margin-left: 2px;
}

div.gform_wrapper input[type=text],
div.gform_wrapper input[type=url], 
div.gform_wrapper input[type=email], 
div.gform_wrapper input[type=tel], 
div.gform_wrapper input[type=number], 
div.gform_wrapper input[type=password]
 {
	font-size: 18px;
	padding:10px;
}

div.gform_wrapper textarea,
div.gform_wrapper select {
	font-size: 18px;
}


div.gform_wrapper .gfield_date_year {
	width: 100px;
}

.button.gform_next_button, .button.gform_button {
	
	float: right;
}


/* FOOTER --------------------------------------------*/
#colophon {
	display: none;
}

.footer-widgets {
	padding:  45px 0;
	font-size: 14px;
}



/* Add ins */


.alert {
padding: 8px 35px 8px 14px;
margin-bottom: 18px;
color: #c09853;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
background-color: #fcf8e3;
border: 1px solid #fbeed5;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.alert-heading {
color: inherit;
}

.alert .close {
position: relative;
top: -2px;
right: -21px;
line-height: 18px;
}

.alert-success {
color: #468847;
background-color: #dff0d8;
border-color: #d6e9c6;
}

.alert-danger,
.alert-error {
color: #b94a48;
background-color: #f2dede;
border-color: #eed3d7;
}

.alert-info {
color: #3a87ad;
background-color: #d9edf7;
border-color: #bce8f1;
}

.header-image {
    overflow: hidden !important;
}
